<?php

if(get_theme_mod('contact_area_disable') != 'on' ){
	?>
	<?php 
		if( get_theme_mod('contactsection_toppadding',true) ) {
            $contactsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('contactsection_toppadding')).';';
        }
        if( get_theme_mod('contactsection_bottompadding',true) ) {
            $contactsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('contactsection_bottompadding')).';';
        }
	?>
<div class="contact-area" id="contact" style="<?php echo esc_attr($contactsection_toppadding); ?>" "<?php echo esc_attr($contactsection_bottompadding); ?>">
	<div class="container">	
		<!-- <div class="row"> -->
			<?php

				$contactform_page_maintitle = get_theme_mod('contactform_page_maintitle', 'Contact info');
				$contsec_phone = get_theme_mod('contsec_phone', '111-222-333');	
				$contact_email = get_theme_mod('contact_email', 'infocontacat@mail.com');
				$contact_add = get_theme_mod('contact_add', '5707 Seminary Rd Baileys Crossro New york');					
			?>
			<div class="col-md-6 col-sm-12 ">
				<div class="contact-l ">
					<div class="heading-bx ">
						<h2><?php echo ($contactform_page_maintitle);  ?></h2>
					</div>
					<div class="detailbox">
						<div class="col-md-5 col-sm-12">
							<?php 
								$contact_image2 = get_theme_mod('contact_image2');
								if(!empty($contact_image2)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($contact_image2).'" class="img-responsive" />';
								}else{
									echo '<img alt="contactimg" src="'.get_template_directory_uri().'/images/continflhs.png" class="img-responsive" />';
								}
							?>
						</div>
						<div class="col-md-7 col-sm-12">
							<?php if($contsec_phone ){ ?> 
							<div class="detailbox-inn">
								<div class="col-md-3 col-sm-2 col-xs-3 pd-0">
									<div class="dbxi"><i class="fa fa-phone" ></i></div>
								</div>
								<div class="col-md-9 col-sm-10 col-xs-9 pd-0"><a href="tel:<?php echo $contsec_phone;?>"><p><?php echo ($contsec_phone);  ?></p></a>
								</div>
							</div>
							<?php } ?>	
							<div class="clearfix"></div>

							
							<?php if($contact_email ){ ?>
							<div class="detailbox-inn"> 
								<div class="col-md-3 col-sm-2 col-xs-3 pd-0">
									<div class="dbxi"><i class="fa fa-envelope-o" ></i></div>
								</div>
								<div class="col-md-9 col-sm-10 col-xs-9 pd-0"><a href="mailto:<?php echo $contact_email;?>"><p><?php echo ($contact_email);  ?></p></a>
								</div>
							</div>
							<?php } ?>
							
							<div class="clearfix"></div>

							<?php if($contact_add ){ ?> 
							<div class="detailbox-inn">
								<div class="col-md-3 col-sm-2 col-xs-3 pd-0">
									<div class="dbxi"><i class="fa fa-map-marker" ></i></div>
								</div>
								<div class="col-md-9 col-sm-10 col-xs-9 pd-0"><p><?php echo ($contact_add);  ?></p></div>
							</div>
							<?php } ?>
							<div class="clearfix"></div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>

			<div class="col-md-6 col-sm-12">
				<div class="contact-r">
					<?php 
						$contact_image5 = get_theme_mod('contact_image5');
						if(!empty($contact_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($contact_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="contactimg" src="'.get_template_directory_uri().'/images/continfrhs.png" class="img-responsive" />';
						}
					?>
				</div>
			</div>
		<!-- </div> -->
	</div>
	<div class="clearfix"></div>
</div>

<?php } 